>mask=0
:kernel/drivers/firmware/qcom-scm.ko
kernel/drivers/soc/qcom/crypto-qti-tz.ko
kernel/drivers/soc/qcom/crypto-qti-common.ko
:kernel/drivers/clk/qcom/clk-qcom.ko
:kernel/drivers/iommu/arm/arm-smmu/arm_smmu.ko
:kernel/kernel/trace/qcom_ipc_logging.ko
:kernel/drivers/soc/qcom/mem_buf/mem_buf.ko
kernel/drivers/base/regmap/regmap-spmi.ko
kernel/drivers/spmi/spmi-pmic-arb.ko
kernel/drivers/mfd/qcom-spmi-pmic.ko
kernel/drivers/nvmem/nvmem_qcom-spmi-sdam.ko
kernel/drivers/phy/qualcomm/phy-qcom-ufs.ko
kernel/drivers/phy/qualcomm/phy-qcom-ufs-qmp-v4.ko
kernel/drivers/scsi/sg.ko
kernel/drivers/scsi/ufs/ufshcd-crypto-qti.ko
kernel/drivers/scsi/ufs/ufs_qcom.ko
@dm_create_tasklet
@wait_rootfs_tasklet
